Subject: ENRON MIRANT SOCO ISDA AMENDMENT LTR MIR LCMTS.DOC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Mar 2001 03:08:00 -0800 (PST)

<<ENRON MIRANT SOCO ISDA AMENDMENT LTR MIR LCMTS.DOC>>

Sara,

I have a couple quick comments on the letter you sent this morning.  In
general, we need to make clear that we are replacing the credit support
provider under the ISDA.  Otherwise, I am concerned that we could face a
possible default under the ISDA once the VRI parental guaranty is
terminated. Otherwise, the letter looks very agreeable to me.  I am
anticipating we can get this executed today so please keep in touch with me
in regards to any further changes you would like to make.

Many thanks for all your help.

Best regards,

Nicole Russell

 - ENRON MIRANT SOCO ISDA AMENDMENT LTR MIR LCMTS.DOC